<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acp/tfacp0413m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印差异原因 (tfacp0413m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来打印差异原因。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">处理事务处理时，会产生差异。</Paragraph>
			<Paragraph class="Default">如果选中<Emphasis>文本</Emphasis>复选框，还将打印与差异相关的参考文本。</Paragraph>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="code.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">差异原因代码</Title>
			</Header>
			<FuncDesc>选择差异原因代码。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="text.txt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印文本</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则打印与差异原因相关的文本。
</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
